
.clear{	
clear: both;
overflow: hidden;
height:0;
}
#jsddm{	
margin:0 0 0 10px;
padding: 0;
}

#jsddm li{
float: left;
list-style: none;

}
#jsddm li a{	
display: block;
padding: 5px 12px;
/*width: 100px;*/
text-decoration:none;  
line-height:26px; 
color:#5B5B5B; 
text-transform:uppercase; 
}
#jsddm li a:hover{	
background:#f1f1f1;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;	
}
#jsddm li ul{	
margin: 0;
padding: 0;
width:161px;
position: absolute;
visibility: hidden;
background:#e1e2e3; 
border:1px solid #FFFFFF;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
z-index:100;
}
		
#jsddm li ul li{	
float: none;
display: inline;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
#jsddm li ul li a{	
width: auto;
}
#jsddm li ul li a:hover{	
background:#f1f1f1;
}